<webobject name = "CondShowBloc">

	<table class="listboxBorder" border="0" cellpadding="1" cellspacing="0">
		<tr>
			<td>
				<table border="0" cellpadding="2" cellspacing="1" width="100%">
					<tr class="listboxHeader">
						<th>
							<webobject name = "StrAgent"/> : comp&eacute;tences annexes rep&eacute;r&eacute;es lors des entretiens
							<webobject name = "CondNotDisabled">
								<br>
								<b><webobject name = "LnkRecopier">les recopier vers la fiche de poste</webobject></b>
							</webobject>
						</th>
					</tr>
					<webobject name = "RepCompetence">
					<tr class="listboxLine">
						<td>
							<webobject name = "StrCompetence"/> (<webobject name = "RepEvaluation"><webobject name = "StrEvaluation"/>&nbsp;</webobject>)
						</td>
					</tr>
					</webobject>
				</table>
			</td>
		</tr>
	</table>
	
</webobject>